# Generated by Django 3.1 on 2020-08-26 21:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('manager', '0013_asset_assigned_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='assignment',
            name='employee',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='manager.employee'),
        ),
    ]
